;
; General notes about font sets.
;
; 1. All paths are VFS paths. Since VFS paths are system-independent, there
; is no need to create separate font sets for every OS.
;
; 2. When you call iFontServer::LoadFont() the font server first of all looks
; in the current font set (in the LEFT column) for given "file name". If it
; finds one, the corresponding font is loaded. Otherwise, the file name is
; used as-is. You can have as much aliases as you wish refering to same TTF
; file. The trick is that only the VFS filename really identifies the font;
; all aliases are always resolved into VFS filenames before any comparisons
; happens.
;

; Default font size
Freetype2.Settings.Size = 10
; The font set
Freetype2.Settings.FontSet = Default

Freetype2.Fonts.Default.*courier = /fonts/ttf/DejaVuSansMono.ttf
Freetype2.Fonts.Default.*large = /fonts/ttf/DejaVuSans.ttf
Freetype2.Fonts.Default.*italic = /fonts/ttf/DejaVuSans-Oblique.ttf
Freetype2.Fonts.Default.*small= /fonts/ttf/DejaVuSans.ttf

Freetype2.Fonts.Default.DejaVuSans = /fonts/ttf/DejaVuSans.ttf
Freetype2.Fonts.Default.DejaVuSansBold = /fonts/ttf/DejaVuSans-Bold.ttf
Freetype2.Fonts.Default.DejaVuSansBoldOblique = /fonts/ttf/DejaVuSans-BoldOblique.ttf
Freetype2.Fonts.Default.DejaVuSansOblique = /fonts/ttf/DejaVuSans-Oblique.ttf

Freetype2.Fonts.Default.DejaVuSansMono = /fonts/ttf/DejaVuSansMono.ttf
Freetype2.Fonts.Default.DejaVuSansMonoBold = /fonts/ttf/DejaVuSansMono-Bold.ttf
Freetype2.Fonts.Default.DejaVuSansMonoBoldOblique = /fonts/ttf/DejaVuSansMono-BoldOb.ttf
Freetype2.Fonts.Default.DejaVuSansMonoOblique = /fonts/ttf/DejaVuSansMono-Oblique.ttf

Freetype2.Fonts.Default.DejaVuSerif = /fonts/ttf/DejaVuSerif.ttf
Freetype2.Fonts.Default.DejaVuSerifBold = /fonts/ttf/DejaVuSerif-Bold.ttf
Freetype2.Fonts.Default.DejaVuSerifBoldOblique = /fonts/ttf/DejaVuSerif-BoldOblique.ttf
Freetype2.Fonts.Default.DejaVuSerifOblique = /fonts/ttf/DejaVuSerif-Oblique.ttf

; Vera fonts. (Note: DejaVu is actually better - based upon Vera, but with
; more non-Latin glyphs)
Freetype2.Fonts.Default.VeraSans = /fonts/ttf/Vera.ttf
Freetype2.Fonts.Default.VeraSansBold = /fonts/ttf/VeraBd.ttf
Freetype2.Fonts.Default.VeraSansBoldOblique = /fonts/ttf/VeraBI.ttf
Freetype2.Fonts.Default.VeraSansOblique = /fonts/ttf/VeraIt.ttf

Freetype2.Fonts.Default.VeraSansMono = /fonts/ttf/VeraMono.ttf
Freetype2.Fonts.Default.VeraSansMonoBold = /fonts/ttf/VeraMoBd.ttf
Freetype2.Fonts.Default.VeraSansMonoBoldOblique = /fonts/ttf/VeraMoBI.ttf
Freetype2.Fonts.Default.VeraSansMonoOblique = /fonts/ttf/VeraMoIt.ttf

Freetype2.Fonts.Default.VeraSerif = /fonts/ttf/VeraSe.ttf
Freetype2.Fonts.Default.VeraSerifBold = /fonts/ttf/VeraSeBd.ttf

; An alternative set of default fonts, utilizing MS' "Core Fonts"
;Freetype2.Fonts.Default.*courier = /fonts/ttf/cour.ttf
;Freetype2.Fonts.Default.*large = /fonts/ttf/arial.ttf
;Freetype2.Fonts.Default.*italic = /fonts/ttf/ariali.ttf
;Freetype2.Fonts.Default.*small = /fonts/ttf/verdana.ttf

Freetype2.Fonts.Default.Courier = /fonts/ttf/cour.ttf
Freetype2.Fonts.Default.Tahoma = /fonts/ttf/tahoma.ttf
Freetype2.Fonts.Default.Verdana = /fonts/ttf/verdana.ttf
Freetype2.Fonts.Default.Times = /fonts/ttf/times.ttf
Freetype2.Fonts.Default.Arial = /fonts/ttf/arial.ttf
Freetype2.Fonts.Default.ArialItalic = /fonts/ttf/ariali.ttf
Freetype2.Fonts.Default.VerdanaItalic = /fonts/ttf/verdanai.ttf
;Freetype2.Fonts.Default.Mistral = /fonts/ttf/mistral.ttf
